## knowthelist 2.2.3

=== debian/changelog ===
knowthelist (2.2.3-1) unstable; urgency=medium

  * Initial Release (Closes: #751350).

 -- Mario Stephan <mstephan@shared-files.de>  Tue, 26 Aug 2014 07:06:00 +0200
