=== debian/control ===
Source: knowthelist
Section: sound
Priority: optional
Maintainer: Mario Stephan <mstephan@shared-files.de>
Build-Depends: cdbs, qt4-qmake, libqt4-dev, debhelper (>= 8),
 libc6 (>= 2.2), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.12.0),
 libgstreamer0.10-0 (>= 0.10.0), libgstreamer0.10-dev,
 libqt4-sql (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3),
 libqtcore4 (>= 4:4.7.0~beta2), libqtgui4 (>= 4:4.7.0~beta1),
 libstdc++6 (>= 4.6), libtag1c2a (>= 1.5),
 libtag1-dev, libasound2, libasound2-dev
Standards-Version: 3.9.5
Homepage: http://knowthelist.github.io/knowthelist
Vcs-Git: git://github.com/knowthelist/knowthelist.git
Vcs-Browser: https://github.com/knowthelist/knowthelist

Package: knowthelist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite
Description: awesome party music player
 Easy to use for all party guests.
 .
 Featuring:
  - Quick search for tracks in collection.
  - Two players with separate playlists.
  - Mixer with fader, 3 channel EQ and gain.
  - Auto fader and auto gain.
  - Track analyser search for song start/end and gain setting.
  - Auto DJ function with multiple filters for random play.
  - Monitor player for pre listen tracks (via 2nd sound card e.g. USB).
