## knowthelist 2.3.0

=== debian/changelog ===
knowthelist (2.3.0-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:15 +0000

knowthelist (2.3.0-2build1) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 16:23:50 -0500

knowthelist (2.3.0-2) unstable; urgency=medium

  * Simplifed the build dependencies (Closes: #767141).
  * Avoid mismatch of dependency (Closes: #767142).
  * Enabled parallel building (Closes: #767143).

 -- Mario Stephan <mstephan@shared-files.de>  Sun, 11 Jan 2015 20:01:11 +0100

knowthelist (2.3.0-1) unstable; urgency=medium
 
  * Made all compatible with Qt5 and Gstreamer-1.0.
  * Add an ALL node to filter results.
  * Changed ModeSelector style and moved to tree header.
  * Included 'year' tag into quick search.
  * Fixed a bug which prevent correct monitoring of changes.
  * Improved quick search in collection: added search in genre, multiple strings.
  * Changed alignment of some display controls.
  * Allow more audio file formats.
  * Added a mutex to get more thread safety for database access.
 
 -- Mario Stephan <mstephan@shared-files.de>  Fri, 19 Sep 2014 23:08:00 +0200
