=== debian/control ===
Source: knowthelist
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mario Stephan <mstephan@shared-files.de>
Build-Depends: cdbs, qtbase5-dev|libqt4-dev, debhelper (>= 8),
 qttools5-dev-tools|qt4-linguist-tools,
 libgstreamer1.0-dev | libgstreamer0.10-dev,
 libtag1-dev, libasound2-dev
Standards-Version: 3.9.6
Homepage: http://knowthelist.github.io/knowthelist
Vcs-Git: git://github.com/knowthelist/knowthelist.git
Vcs-Browser: https://github.com/knowthelist/knowthelist

Package: knowthelist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${runtime:Depends}
Description: awesome party music player
 Easy to use for all party guests.
 .
 Featuring:
  - Quick search for tracks in collection.
  - Two players with separate playlists.
  - Mixer with fader, 3 channel EQ and gain.
  - Auto fader and auto gain.
  - Track analyser search for song start/end and gain setting.
  - Auto DJ function with multiple filters for random play.
  - Monitor player for pre listen tracks (via 2nd sound card e.g. USB).
