## knowthelist 2.3.1

=== debian/changelog ===
knowthelist (2.3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import on Salsa
  * Reformat d/control with debputy
  * Replace deprecated CDBS build with DebHelper

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 15:44:09 +0100

knowthelist (2.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop all Qt4-related build-deps.
  * debian/control: Update taglib build-dep for taglib 2.x:
    + libtag1-dev => libtag-dev.
  * debian/patches/0001-taglib-2.0-compat.patch: Add patch to fix
    compatibility with taglib 2.x.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 13:52:46 -0500

knowthelist (2.3.1-1) unstable; urgency=medium

  * Switched from localsrc to uridecodebin (gstreamer) in players
  * Optimized VUMeter draw algorithm
  * Added a custom dial to have a unique look of the EQ dials
  * Auto formatted code
  * Bugfix playlist drag/drop, improvements AutoDJ
  * Corrected summarised count of AutoDJ
  * AutoDJ: save settings before reload
  * Added DJ label on main panel to show the name of the current AutoDJ
  * Removed build depends for gstreamer 0.10

 -- Mario Stephan <mstephan@shared-files.de>  Fri, 18 Jan 2019 17:50:46 +0100

knowthelist (2.2.4-1) unstable; urgency=medium

  * Fixed a bug which prevent correct monitoring of changes
  * Improved quick search in collection: added search in genre, multiple strings
  * Changed alignment of some display controls
  * Allow more audio file formates
  * Added a mutex to get more thread safety for database access

 -- Mario Stephan <mstephan@shared-files.de>  Sun, 14 Sep 2014 01:18:00 +0200
