=== debian/control ===
Source: knowthelist
Section: sound
Priority: optional
Maintainer: Mario Stephan <mstephan@shared-files.de>
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libgstreamer1.0-dev,
 libtag-dev,
 qtbase5-dev,
 qttools5-dev-tools,
Standards-Version: 4.7.0
Homepage: http://knowthelist.github.io/knowthelist
Vcs-Git: https://salsa.debian.org/debian/knowthelist.git
Vcs-Browser: https://salsa.debian.org/debian/knowthelist
X-Style: black

Package: knowthelist
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: awesome party music player
 Easy to use for all party guests.
 .
 Featuring:
  - Quick search for tracks in collection.
  - Two players with separate playlists.
  - Mixer with fader, 3 channel EQ and gain.
  - Auto fader and auto gain.
  - Track analyser search for song start/end and gain setting.
  - Auto DJ function with multiple filters for random play.
  - Monitor player for pre listen tracks (via 2nd sound card e.g. USB).
